Software Management call for RFEs

Michal Schmidt mschmidt at redhat.com
Thu May 23 12:23:30 UTC 2013


On 05/23/2013 01:44 PM, Jan Zelený wrote:
> +1 for this, the dependency hell for 32 bit applications is really a major
> pain in the new versions of Ubuntu. I have dealt with that multiple times and
> I wasn't able to resolve all the problems (e.g. Google Earth still doesn't
> work on Ubuntu for me)

Isn't that simply because deb packages do not express library 
dependencies in as detailed way as rpm packages do?

I'm sure Richard was not suggesting to get rid of that rpm feature.

Michal



More information about the devel mailing list